# Uses of Class
org.sunflow.math.MovingMatrix4

Packages that use MovingMatrix4
Package
Description
org.sunflow.core
org.sunflow.math

## Uses of MovingMatrix4 in org.sunflow.core

Methods in org.sunflow.core that return MovingMatrix4
Modifier and Type
Method
Description
`final MovingMatrix4`
ParameterList.`getMovingMatrix(String name, MovingMatrix4 defaultValue)`
Methods in org.sunflow.core with parameters of type MovingMatrix4
Modifier and Type
Method
Description
`final MovingMatrix4`
ParameterList.`getMovingMatrix(String name, MovingMatrix4 defaultValue)`

## Uses of MovingMatrix4 in org.sunflow.math

Methods in org.sunflow.math that return MovingMatrix4
Modifier and Type
Method
Description
`MovingMatrix4`
MovingMatrix4.`inverse()`